MediaWiki:Mobile.css:修订间差异

imported>=海豚=
撤销=海豚=讨论)的版本75848
imported>=海豚=
无编辑摘要
第11行: 第11行:
.mw-body a.external:visited {
.mw-body a.external:visited {
     color: #3366cc;
     color: #3366cc;
}
/* 导航菜单样式 */
nav ul li a {
    box-shadow: inset 0 0 0 #F4C430;
    transition: all 0.1s ease-in !important;
}
nav ul li a:hover {
    box-shadow: inset 7px 0 0 #F4C430;
}
nav .mw-parser-output ul li a {
    font-weight: bold;
    line-height: 1.857;
}
nav .mw-parser-output ul li a > i {
    margin-right: 0.76em;
    font-size: 1.4em;
    vertical-align: middle;
    width: 24px;
    text-align: center;
}
}
/* 社群推荐背景样式 */
/* 社群推荐背景样式 */
#mp-banner {
#mp-banner {
     background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
     background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
}
/* 隐藏登录后的首页欢迎语 */
body.page-Main_Page.is-authenticated .pre-content {
  display: none !important;
}
}
/* 黑幕 */
/* 黑幕 */
第179行: 第156行:
   padding: 0.5em;
   padding: 0.5em;
   background: rgba(250,240,230);
   background: rgba(250,240,230);
}
/* 通知样式 */
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
  background: transparent !important;
}
.overlay-header h2 > * {
  color:#333 !important;
}
.notification-count {
    background: transparent !important;
}
/* 界面顶部样式 */
.header-container {
    background-color: #f4c430 !important;
}
nav ul li a:hover {
    box-shadow: inset 5px 0 0 0 #f4c430;
    text-decoration: none;
}
/* 界面底部样式 */
.minerva-footer {
    background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
}
}
/*热门评论*/
/*热门评论*/
第216行: 第171行:
margin-left: 2% !important;
margin-left: 2% !important;
margin-right: 2% !important;
margin-right: 2% !important;
}
/* 最近更改页面 */
.mw-changeslist-legend {
    display: none!important;
}
}
/* 编辑区样式 */
/* 编辑区样式 */